-- 基础信息
base_info = {
	group_id = 133308528
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 528002, monster_id = 26090901, pos = { x = -1822.381, y = 213.487, z = 4620.532 }, rot = { x = 0.000, y = 52.343, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 103, area_id = 26 },
	{ config_id = 528003, monster_id = 26120401, pos = { x = -1825.994, y = 213.498, z = 4631.489 }, rot = { x = 0.000, y = 304.700, z = 0.000 }, level = 32, drop_tag = "大蕈兽", pose_id = 101, area_id = 26 },
	{ config_id = 528004, monster_id = 26090901, pos = { x = -1822.782, y = 213.834, z = 4635.533 }, rot = { x = 0.000, y = 168.599, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 104, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 528002, 528003, 528004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = 种花后切到空suite,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V3_0/DeathFieldStandard"
